map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e846588a-1094-450d-a801-8048c3ada323
  playerICName: Ripley Longears
  playerOOCName: AgentSmithRadio
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 2cabe74d-4809-44ab-ba87-6903de98873d
  playerICName: Operator Hotel
  playerOOCName: Arcian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89523483-c3a6-4b9f-abb0-52203daf574b
  playerICName: Radius Reichard
  playerOOCName: AverageFool
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89523483-c3a6-4b9f-abb0-52203daf574b
  playerICName: Edward Meyers
  playerOOCName: AverageFool
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 181287c7-6bb1-486a-b179-3ff9de8bd570
  playerICName: Dante Marshall
  playerOOCName: beepoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 181287c7-6bb1-486a-b179-3ff9de8bd570
  playerICName: hydroponics tray
  playerOOCName: beepoo
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: e0f966e7-936d-41c9-9d92-0f44b3dbe574
  playerICName: Gohn Cmith
  playerOOCName: bluescout78
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eccf725b-fa6e-4da1-b8c0-7a60a722086e
  playerICName: Drumarz-Bokseitus
  playerOOCName: bokser
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 6e50a170-3667-42af-997a-d535c1103226
  playerICName: One-who-Munches
  playerOOCName: bralf
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freeman
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 2934cbab-af9e-4f11-84ad-29280e7258b1
  playerICName: Garret Field
  playerOOCName: ChewyGogurt
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: bc7cf585-a3a2-4e83-917c-16e3ac755249
  playerICName: Robert Paulson
  playerOOCName: CubeLooch
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 084ac482-8feb-49b5-b4bc-779fd90dedae
  playerICName: Uncle Damoosh
  playerOOCName: Damoosh
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3f89c7d2-0da3-428c-ab9a-e88cec3028e8
  playerICName: Marvin Melk
  playerOOCName: deadmanrose3
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5b5c7d73-80c8-434b-aa96-e95216e45a71
  playerICName: Leamhan Savignyi
  playerOOCName: delusionofletum
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: caf250ea-e145-44b5-bb6c-af376c141070
  playerICName: Conner Addison
  playerOOCName: djko
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8ba1c85f-95a1-4a4b-a144-ac951bff0340
  playerICName: Toad
  playerOOCName: dontmesswiththebest
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8fa9fefa-c9b5-4219-8b43-c6439fcbe1a9
  playerICName: Phryganoporus X-Notata
  playerOOCName: Dt_Prismo
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: efd75425-c7c2-4e76-bfa5-b627c6324b90
  playerICName: James Cybersun
  playerOOCName: DuneTemplar
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d660ea60-6d3b-4629-9201-0e9d066fa794
  playerICName: Hercules Herald
  playerOOCName: Elephant_Seal
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4d6579ef-3500-4f83-94fb-195f4b625f51
  playerICName: Eric Jhonson
  playerOOCName: Eric17843
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 70c0c7b2-66d6-4015-88a5-956511cc4ec6
  playerICName: Veronis Vanderwood
  playerOOCName: Eveningkind
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7e0fb24d-39dc-421b-ba4d-2703b7206cc7
  playerICName: Silsy
  playerOOCName: EVILL
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d72ae3a5-6368-4c03-957a-6683a14a0f4a
  playerICName: Terry Fuchs
  playerOOCName: Evilor
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8bbadbe0-545a-4d8f-a6a6-32431f037c8e
  playerICName: Ricky James
  playerOOCName: Fierian
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6991e973-6aa4-475b-bf19-f1eeb5b827f3
  playerICName: Kaz
  playerOOCName: fives
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d93e5d4e-4f78-493b-bb6c-3d55d5e9a0b0
  playerICName: Jiss Williker
  playerOOCName: frshbeetz
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: eda2fbed-75e9-42a8-9232-d18a9035277e
  playerICName: The Tree of Dancing
  playerOOCName: Funny_Toilet_
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Faces-The-Music
  playerOOCName: GNF54
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b1f48e57-d149-4233-bc62-1615d09f28db
  playerICName: Boris Mildred
  playerOOCName: GotDirt2
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 112937f8-3579-4e55-a535-71458bda63b1
  playerICName: Mike Jardine
  playerOOCName: Hextopia
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 564fce1a-96e9-458d-92ee-8af0df2446c7
  playerICName: Gustavo Cherry
  playerOOCName: hh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 63c3ce4f-cf02-4237-ae61-57efffea093a
  playerICName: syndicat (124)
  playerOOCName: Ian678
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 63c3ce4f-cf02-4237-ae61-57efffea093a
  playerICName: Isabell Mueller
  playerOOCName: Ian678
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 324530b2-265d-441a-8636-3dedef9bc6e3
  playerICName: Natan Girder
  playerOOCName: ikamuse
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68d0adcd-b7cd-4559-8135-8701c1c7ad19
  playerICName: syndicate personal ai device
  playerOOCName: im_edward
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68d0adcd-b7cd-4559-8135-8701c1c7ad19
  playerICName: Newt Treitor
  playerOOCName: im_edward
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6ce4a1a3-b27b-4600-b9e1-056c07607dc7
  playerICName: Ryan Mild
  playerOOCName: Janko0114
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5e9231b0-8be5-4acd-a29b-86c01b3c03f8
  playerICName: Bruce Baker
  playerOOCName: Jawshii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b79f2811-218c-4fd0-bbad-3adff488b8a1
  playerICName: mothroach (513)
  playerOOCName: juscas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b79f2811-218c-4fd0-bbad-3adff488b8a1
  playerICName: Simon David
  playerOOCName: juscas
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 832a1b8a-cf24-4fe1-ad92-8bfa38fc752f
  playerICName: Lahak
  playerOOCName: Lahak
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Agent Lima
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1d923cb4-8075-4f9d-b648-c770ec6c31f7
  playerICName: Pun Pun (MK-271)
  playerOOCName: LePen
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1d923cb4-8075-4f9d-b648-c770ec6c31f7
  playerICName: Sam Reighner
  playerOOCName: LePen
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: ad6d28c1-51be-4d5b-a910-b313a8752171
  playerICName: Commander Lambda
  playerOOCName: lizstare
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 74e297b4-4848-4406-a576-4e8c0fe378fc
  playerICName: Mathias Nervano
  playerOOCName: LocoDingo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 15ae1224-7c3b-4600-ad48-567504cc235d
  playerICName: Dunaxith-Jeelius
  playerOOCName: loltart
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8142cdf0-ffaf-4eed-a023-dc8ffbb9e4c5
  playerICName: Amera Goswin
  playerOOCName: Mace_
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d365c1c4-be74-41b8-986a-022d9f7d44b0
  playerICName: Preston Greenwood
  playerOOCName: MarclundieClumsie
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0192fe9c-4a3e-48e4-a5bf-8d28cae817b9
  playerICName: Hanna Lokir
  playerOOCName: Medwia
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e9559599-3e2b-4dd7-b7df-fe54fdca5bbd
  playerICName: Is-The-Goober
  playerOOCName: MerrytheManokit
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a641b455-72f2-4a6b-abbc-0ad1db77e65f
  playerICName: Kicks-And-Giggles
  playerOOCName: Muppet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 175537fd-be62-4ff6-a8b3-1a5e62abb47d
  playerICName: personal ai device
  playerOOCName: Narnio
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 175537fd-be62-4ff6-a8b3-1a5e62abb47d
  playerICName: Nicholas Carter
  playerOOCName: Narnio
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1832e228-950f-40d8-808a-0746c8593196
  playerICName: Xavrire
  playerOOCName: NGC_NoVa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1832e228-950f-40d8-808a-0746c8593196
  playerICName: Hamlet (181)
  playerOOCName: NGC_NoVa
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Operator Victor
  playerOOCName: Nilknarf
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ffd26dd2-59da-41d0-add0-cb36e3746a81
  playerICName: Abigail Hobbins
  playerOOCName: NXBunnygirL
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c988c319-e776-4824-aeab-2022742432a0
  playerICName: Roman Silktongue
  playerOOCName: PartyPoison
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: ac3211d4-7703-412e-8e7c-a63bc2720267
  playerICName: Luna Alliman
  playerOOCName: PequiTrash
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 9e9af224-18b0-4dc8-b588-d822cef4dccf
  playerICName: Ruins-Families
  playerOOCName: Phooooosphate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: df28e993-7e2e-4d2a-ae0d-43c9879f6eca
  playerICName: personal ai device
  playerOOCName: Preschool_gaming
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: df28e993-7e2e-4d2a-ae0d-43c9879f6eca
  playerICName: Grug
  playerOOCName: Preschool_gaming
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: f63c58ba-c9ec-4d6e-9ccf-ba61a098ba9e
  playerICName: Icarus Starseeker
  playerOOCName: prognosticvaltiel
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 25bb77de-55f9-4db5-8606-1680ad688319
  playerICName: Bites-The-Dust
  playerOOCName: Rekides
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 37888884-0bd6-4385-880f-9ea2b01715c1
  playerICName: Dolly Dingus
  playerOOCName: ritabread
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 07ce421c-00de-4eb3-a3d2-672961b26c23
  playerICName: Marco Simms
  playerOOCName: RowntreeMackay
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c0e3da95-edb2-4b1f-a4d4-6accbbf2fe6f
  playerICName: Jimi James
  playerOOCName: Sasquatchanakwa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: Rosa Blackburn
  playerOOCName: ScarletPotato
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: Radius Demuth
  playerOOCName: ScarletPotato
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 15bb682f-98bc-4f65-ae6d-48909d06e732
  playerICName: Lemura Foster
  playerOOCName: Self_Made_Mouse
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 75707725-191c-4022-a83b-923f39759d40
  playerICName: Juniper
  playerOOCName: Seltyiel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d742179a-610a-430c-b98e-927024cd22b3
  playerICName: Shoots-for-Moon
  playerOOCName: Seph491
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Operator Golf
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Taran Tula
  playerOOCName: Shingan_Takeda
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9cb1d58c-6bd1-498e-93c7-ba9133f2deee
  playerICName: The Moss of Tranquility
  playerOOCName: sillestbub
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7f03d04a-5849-4c32-901c-1dc655f98bf7
  playerICName: Brick Ironstone
  playerOOCName: sirduggins
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 26e87fde-c311-4f54-98a5-aad4d218ce61
  playerICName: Croix
  playerOOCName: SirRequiem
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: db66d967-76bc-4c0c-b2e7-a7f587b1ecaf
  playerICName: Tail-Xilia
  playerOOCName: SlimeDragon
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 6449307d-659e-4780-b556-0ac9168779a9
  playerICName: Bill Muggins
  playerOOCName: SNNNOOOMMM
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5f4c33a1-cbd7-42bc-83b2-c09b3f60306e
  playerICName: Kasa-Deeja
  playerOOCName: SourPhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3abc026d-cd59-46dc-b53e-88d16766c5bf
  playerICName: positronic brain (PB-97)
  playerOOCName: Spessmun
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3abc026d-cd59-46dc-b53e-88d16766c5bf
  playerICName: Alan Harris
  playerOOCName: Spessmun
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 51ce10c2-c5bc-4c99-ad14-268f3ac61158
  playerICName: Joan Jimms
  playerOOCName: SpiffyStretch
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8d2a9018-80e5-4d73-8157-b78812df1d6b
  playerICName: Racraba
  playerOOCName: SpirtSmith
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7c17d6e7-077c-450a-a434-f9f11fd7c340
  playerICName: Splish
  playerOOCName: Starcade
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4dce7292-2cdb-453f-ac85-328b5b5b530b
  playerICName: Eduardo Lucy
  playerOOCName: Stark
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 947f20e1-156e-484d-9e9b-8c965f7363cd
  playerICName: Chath Skree
  playerOOCName: SwordWoof
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4c64d498-deb6-4c6a-9f0d-d064ce31c66f
  playerICName: Bob Adams
  playerOOCName: Terminatorx
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 91107000-9dc1-4eb8-b096-e91adb8baf8f
  playerICName: Susanna Bloop
  playerOOCName: TessieTheTrader
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2ca5806c-1ebf-4ee8-b267-d85c17bdd47d
  playerICName: Er-Kamax
  playerOOCName: thegaemer
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: bb2e355e-8c4b-447d-849c-9b3797a9ef10
  playerICName: Ricky Ramirez
  playerOOCName: Themias
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TheSchradering
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 115402b0-7ea4-4c89-93ca-df57a97e65c2
  playerICName: Katherine Evengarde
  playerOOCName: Undef_
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4f21db49-a151-48a8-85e4-456fccbcdbea
  playerICName: Nyla Whirlow
  playerOOCName: Velcrom
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1375b4ab-aeae-45d0-b245-7a6a6207f3da
  playerICName: Jonathan Mars
  playerOOCName: vmzd
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f039d96d-ff59-425f-a8d6-b1b35cb06019
  playerICName: The Peak of Union
  playerOOCName: Volin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 37e57a00-3aa5-495c-9016-43ef67ba73d3
  playerICName: William Flagg
  playerOOCName: WilliamFlagg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 37e57a00-3aa5-495c-9016-43ef67ba73d3
  playerICName: Hamlet (181)
  playerOOCName: WilliamFlagg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d4fc57e-d4ab-4907-9b76-a9b9c5d7a64d
  playerICName: personal ai device
  playerOOCName: Wizzardog333
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 6d4fc57e-d4ab-4907-9b76-a9b9c5d7a64d
  playerICName: Kiana Logue
  playerOOCName: Wizzardog333
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Lambda[/color] ([color=gray]lizstare[/color])

  - [color=White]Agent Lima[/color] ([color=gray]Lentil[/color])

  - [color=White]Operator Victor[/color] ([color=gray]Nilknarf[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]Arcian[/color])

  - [color=White]Operator Golf[/color] ([color=gray]shibechef[/color])
server_id: wizards
server_name: leviathan
roundId: 61496
endTick: 788684
duration: 00:41:33.8975061
fileCount: 591
size: 121360698
uncompressedSize: 644070024
endTime: 07:18:09.4070439
...
